Subject: Peace Letter
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 7 Nov 2000 09:31:00 -0800 (PST)

I agree with Peace that it is wrong for the "discredited" ISO and PX boards 
to select their replacements.  But little else.

Jim

----- Forwarded by James D Steffes/NA/Enron on 11/07/2000 05:30 PM -----

	Jeff Dasovich
	Sent by: Jeff Dasovich
	11/07/2000 01:59 PM
		
		 To: Steven J Kean/NA/Enron@Enron
		 cc: David Parquet/SF/ECT@ECT, James D Steffes/NA/Enron@ENRON, Joe 
Hartsoe/Corp/Enron@ENRON, Mary Hain/HOU/ECT@ECT, Paul Kaufman/PDX/ECT@ECT, 
Peggy Mahoney/HOU/EES@EES, Richard Shapiro/NA/Enron@ENRON, Sandra 
McCubbin/NA/Enron@ENRON, Sarah Novosel/Corp/Enron@ENRON, Susan J 
Mara/SFO/EES@EES, Tim Belden/HOU/ECT@ECT, Richard B Sanders/HOU/ECT@ECT
		 Subject: Peace Letter

November 1, 2000
>
>
>
>Chairman James Hoecker
>Federal Energy Regulatory Commission
>888 First Street, N.E.
>Washington, DC 20426
>
>Dear Chairman Hoecker:
>
>I want to compliment you and your fellow Commissioners and staff on
>the substance of your initial proposed order concerning the California
>market.  I am writing to share my initial reaction and expect to
>provide more detailed comments in the near future.
>
>While the proposed order is not as clear and unambiguous as I would
>like it to be, your call for sweeping changes in the FERC-approved
>tariffs which were filed in December of 1995 is an important
>contribution to at least partially mitigating the exercise of market
>power as well as helping to establish the legal basis for what will
>surely prove to be a vigorous court fight.
>
>Your unambiguous declaration that the rates being charged in the
>wholesale market are, and have been, "unjust and unreasonable", would
>have restored credibility to the wholesale market. But your action is
>more than adequate for the California Public Utilities Commission to
>deny the applicability of the filed rate doctrine to the wholesale
>prices produced by a FERC-approved tariff, which FERC has now ruled
>failed to produce "just and reasonable" rates.
>
>For California consumers, it means that there is now a legal
>justification for these unjust wholesale costs to not be passed on to
>the retail ratepayers.  In turn, the State and consumers should
>support utilities in litigating for relief against those parties who
>profited from "unjust and unreasonable" wholesale rates which, of
>course, will likely require action against FERC itself.
>
>As I have indicated in prior correspondence, we disagree with your
>counsel's opinion that you are constrained from acting retroactively.
>If the tariffs produced "unjust and unreasonable rates" and were,
>therefore, illegal in October, they were similarly illegal in prior
>months in which the effect of market power was even more evident.
>
>However, we appreciate both your stated desire to act retroactively
>and your request to Congress to clarify this authority. While we would
>certainly prefer that Congress act on your request, we are also
>confident that the Federal Court will confirm our legal analysis.  In
>the interim, your invitation to California to suggest equitable
>remedies for earlier periods, is most welcome.  As a threshold matter,
>a statement by you of your intention to host a settlement conference
>in San Diego would be most useful in moving such a remedy forward.
>
>I support your present proposals to restructure the previously
>FERC-approved tariffs to address the ability of parties to exercise
>market power as far as they go.  However, I do have concerns that
>enhancing the ability of California utilities to make forward
>purchases will not mitigate market power.  Since forward contracts
>will be based upon sellers expectations regarding real- time markets
>and since real-time market prices will still be distorted by the
>exercise of market power, forward contract prices will themselves be
>distorted.
> 
>Finally, I will take particular satisfaction in the conversion of the
>discredited ISO and PX stakeholder boards into non-stakeholder boards.
> I do question, however, the wisdom of allowing these dysfunctional
>boards to have a last hurrah and choose their non-stakeholder
>successors.
>
>Mr. Chairman and Commissioners, these are difficult and complex issues
>subject to the push and pull of gigantic economic interests. There
>will be much regulatory work as well as litigation to follow. 
>However, your action -- coupled with appropriate action by the
>California PUC -- will help assure that, as these gigantic interests
>fight over economic theory and their balance sheets,  consumers will
>not foot the bill.
>
>Thank you.
>
>
>Sincerely,
>
>
>Steve Peace
>
>Cc:   Commissioner Linda K. Breathitt
>   Commissioner Curt Hebert Jr.
>   Commissioner William L. Massey